/*
  Fix for horizontal scroll-bar.

  When using `100vw`, there is a known browser issue where `100vw` is not actually accurate,
  because the browser's scroll-bars are not subtracted from the `100vw` calculation.

  E.g. if the browser's scroll-bar is 10px then 100vw = 100% width of the screen + 10px. These 10px must be removed.

  A simple solution is to set `overflow-x: hidden;` on the body which will "cut" these needless 10px.
*/
body {
  overflow-x: hidden;
}
